#ui-datepicker-div {
    z-index: 9999999 !important;
}

.ui-datepicker .ui-widget .ui-widget-content .ui-helper-clearfix .ui-corner-all {
    z-index: 9999999 !important;
}

input[type="file"] {
    position: absolute;
    visibility: hidden;
    width: 0;
    z-index: -9999;
}

.thumbnail {
    width: 171px;
    margin: 0 auto;
    margin-bottom: 10px;
}

#previewIcon {
    position: relative;
}

#previewIcon a {
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 5px;
    display: none;
}

#previewLogo {
    position: relative;
}

#previewLogo a {
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 5px;
    display: none;
}

.row {
    margin-bottom: 5px;
}

.ui-menu,
.ui-widget,
.ui-widget-content,
.ui-autocomplete,
.ui-front {
    z-index: 999999999;
}

@media (min-width: 680px) and (max-width: 1720px) {
    .btn-group.my-btn-group-responsive>.btn {
        display: block;
        width: 100%;
    }
    .btn-group.my-btn-group-responsive>.btn:first-child {
        border-radius: 6px 6px 0 0;
    }
    .btn-group.my-btn-group-responsive>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
        border-top-right-radius: 6px;
    }
    .btn-group.my-btn-group-responsive>.btn:last-child:not(:first-child) {
        border-radius: 0 0 6px 6px;
    }
    .btn-group.my-btn-group-responsive .btn+.btn {
        margin-left: 0;
    }
}

.modal-info {
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#d9edf7), to(#b9def0));
    background-image: -webkit-linear-gradient(#d9edf7 0%, #b9def0 100%);
    background-image: -moz-linear-gradient(#d9edf7 0%, #b9def0 100%);
    background-image: -o-linear-gradient(#d9edf7 0%, #b9def0 100%);
    background-image: linear-gradient(#d9edf7 0%, #b9def0 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
    border-color: #9acfea;
    border-radius: 6px 6px 0 0;
}

@media (max-width: 991px) {
    .btn-group.my-btn-group-responsive>.btn {
        display: block;
        width: 100%;
    }
    /* making the border-radius correct */
    .btn-group.my-btn-group-responsive>.btn:first-child {
        border-radius: 6px 6px 0 0;
    }
    .btn-group.my-btn-group-responsive>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
        border-top-right-radius: 6px;
    }
    .btn-group.my-btn-group-responsive>.btn:last-child:not(:first-child) {
        border-radius: 0 0 6px 6px;
    }
    /* fixing margin */
    .btn-group.my-btn-group-responsive .btn+.btn {
        margin-left: 0;
    }
}

@media screen and (max-width: 600px) {
    table.mobileVersion {
        width: 100%;
    }
    table.mobileVersion thead {
        display: none;
    }
    table.mobileVersion tr:nth-of-type(2n) {
        background-color: inherit;
    }
    table.mobileVersion tr td:first-child {
        background: #f0f0f0;
        font-weight: normal;
        font-size: 1.3em;
    }
    table.mobileVersion tbody td {
        display: block;
        text-align: center;
    }
    table.mobileVersion tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center;
    }
    /*td:nth-of-type(1):before { content: "Producto"; }
    td:nth-of-type(2):before { content: "Presentación"; }
    td:nth-of-type(3):before { content: "Precio"; }
    td:nth-of-type(4):before { content: "Personal"; }
    td:nth-of-type(5):before { content: "Paciente"; }
    td:nth-of-type(6):before { content: "Total"; }
    td:nth-of-type(7):before { content: "Acciones"; }*/
}

.label {
    min-width: 150px !important;
    display: inline-block !important
}